---
# https://yamllint.readthedocs.io/en/stable/
# yamllint --strict -c .github/linters/.yaml-lint.yml .
extends: default

rules:
  comments:
    min-spaces-from-content: 1
  document-start: disable
  line-length: disable
  truthy: false
